<?php
//用于翻译不能翻译的语言
$this->translate('客户');
$this->translate('客户组');
$this->translate('管理员');
$this->translate('客户组列表');
$this->translate('添加客户组');
$this->translate('编辑客户组');
$this->translate('管理员删除');
$this->translate('删除客户组');
$this->translate('客户列表');
$this->translate('添加客户');
$this->translate('编辑客户');
$this->translate('删除客户');
$this->translate('供应商组');
$this->translate('供应商组列表');
$this->translate('添加供应商组');
$this->translate('编辑供应商组');
$this->translate('删除供应商组');
$this->translate('供应商');
$this->translate('供应商列表');
$this->translate('添加供应商');
$this->translate('编辑供应商');
$this->translate('删除供应商');